/*
	border
	alignment
	background color
*/

body > h2, div, p{
	text-align: center;
}

section {
	display: flex;
	justify-content: center;

}

form {
	border: 1px solid black;
	width: 200px;
	padding: 10px;
	box-shadow: 0px 5px 5px #888888;
	background-color: lightblue;
}

